-- SelectJobInfo=
SELECT
  JOB_ID               AS JOB_ID,
  MULTIPLICITY         AS MULTIPLICITY,
  CANCEL_TYPE          AS CANCEL_TYPE,
  RUNNABLE_BEGIN_HHMM  RUNNABLE_BEGIN_HHMM,
  RUNNABLE_END_HHMM    RUNNABLE_END_HHMM,
  SAIKIDO_KBN          SAIKIDO_KBN
FROM
  FW_JOB_INFO
WHERE
  JOB_ID = /*:JobId*/''
;
-- SelectJobInfoList=
SELECT
  *
FROM
  FW_JOB_INFO
;
